@charset "UTF-8";
/* reset */
@import url("reset.css");
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer; }

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none; }

input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px; }

* {
  max-height: 999999px;
  box-sizing: border-box;
  font-family: "Quicksand", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  transition: all 0.2s;
  -moz-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s; }

@media screen and (max-width: 1000px) {
  .pc {
    display: none !important; } }

@media screen and (min-width: 1001px) {
  .sp {
    display: none !important; } }

a {
  outline: none;
  text-decoration: underline;
  cursor: pointer;
  color: #b51700; }
  a img {
    border: none;
    transition: all 0.2s;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s; }
    a img:hover {
      filter: alpha(opacity=70);
      -moz-opacity: 0.7;
      opacity: 0.7;
      transition: all 0.2s;
      -moz-transition: all 0.2s;
      -webkit-transition: all 0.2s;
      -ms-transition: all 0.2s;
      -o-transition: all 0.2s; }
  a:hover {
    text-decoration: none; }
  a:focus {
    outline: none; }

*:focus {
  outline: none; }

select {
  cursor: pointer; }
  select option {
    font-family: "Quicksand", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }

strong {
  background: #fff534;
  font-weight: bold; }

em {
  color: #b51700;
  font-weight: bold; }

body {
  width: 100%;
  background-size: cover;
  background: #f8f8f8;
  font-family: 'Noto Serif Japanese', serif;
  font-feature-settings: "palt";
  line-height: 1.8;
  position: relative;
  color: #040a0a;
  font-size: 20px; }

img {
  max-width: 100%; }

header {
  margin: 0 auto;
  padding: 0;
  width: 100%; }
  header img {
    width: 100%; }

footer {
  width: 100%;
  padding: 2em 0;
  background: #000;
  text-align: center;
  color: #fff; }
  @media screen and (min-width: 1001px) {
    footer {
      font-size: 0.7em; } }
  @media screen and (max-width: 1000px) {
    footer {
      font-size: 1em; } }

.btn {
  color: #FFF;
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 0.8em 0;
  font-weight: 700;
  font-size: 1.7em;
  line-height: 1.5;
  box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.65);
  border-radius: 5rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #11AC63; }
  .btn:hover {
    background: #b51700; }

.wrapper {
  margin: 0 auto;
  padding: 0;
  background: #fff; }
  @media screen and (min-width: 1001px) {
    .wrapper {
      width: 1000px; } }
  @media screen and (max-width: 1000px) {
    .wrapper {
      width: 100%;
      font-size: 2.6rem; } }
  .wrapper h2 {
    margin: 1em 0;
    text-align: center;
    font-weight: bold;
    font-size: 2em;
    line-height: 1.2;
    color: #013492; }
  .wrapper h3 {
    margin: 2em 0 1em;
    padding: 0 0 0 0.5em;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1;
    border-left: 10px solid #ccc; }
  .wrapper .wrap {
    background: #fff; }
    @media screen and (min-width: 1001px) {
      .wrapper .wrap {
        padding: 0 3em; } }
    @media screen and (max-width: 1000px) {
      .wrapper .wrap {
        padding: 0 2em; } }
    .wrapper .wrap table {
      width: 100%;
      margin: 2em 0;
      border-collapse: collapse;
      border-spacing: 0; }
      @media screen and (max-width: 1000px) {
        .wrapper .wrap table {
          display: block; } }
      .wrapper .wrap table tr th {
        padding: 0.5em 1em;
        background: #f8f8f8;
        border: 1px solid #ddd;
        font-size: 0.9em; }
        @media screen and (min-width: 1001px) {
          .wrapper .wrap table tr th {
            width: 25%; } }
        @media screen and (max-width: 1000px) {
          .wrapper .wrap table tr th {
            width: 100%;
            display: block; } }
      .wrapper .wrap table tr td {
        padding: 0.5em 1em;
        border: 1px solid #ddd;
        font-size: 0.9em; }
        @media screen and (max-width: 1000px) {
          .wrapper .wrap table tr td {
            width: 100%;
            display: block; } }
        .wrapper .wrap table tr td.head {
          background: #013492;
          border: 1px solid #013492;
          text-align: center;
          font-size: 1.3em;
          color: #fff; }
  .wrapper .wrap-bread {
    background: #fffef3; }
    @media screen and (min-width: 1001px) {
      .wrapper .wrap-bread {
        padding: 3em; } }
    @media screen and (max-width: 1000px) {
      .wrapper .wrap-bread {
        padding: 2em; } }
    .wrapper .wrap-bread dt {
      padding: 0 1em 0.5em;
      border-bottom: 1px solid #013492;
      font-weight: bold;
      line-height: 1.2;
      color: #013492; }
    .wrapper .wrap-bread dd {
      margin: 0 0 2em;
      padding: 1em 1.5em;
      border: 1px solid #eee;
      background: rgba(255, 255, 255, 0.8);
      font-size: 0.9em; }
  .wrapper .wrap-qa {
    padding: 1em 0; }
    .wrapper .wrap-qa dl dt {
      padding: 0.5em 1em;
      background: #eee;
      font-weight: bold; }
    .wrapper .wrap-qa dl dd {
      margin: 0 0 2em;
      border: 1px solid #eee;
      background: rgba(255, 255, 255, 0.8); }
      @media screen and (min-width: 1001px) {
        .wrapper .wrap-qa dl dd {
          padding: 1em 1.5em;
          font-size: 0.8em; } }
      @media screen and (max-width: 1000px) {
        .wrapper .wrap-qa dl dd {
          padding: 1em 0.5em;
          font-size: 0.9em; } }
      .wrapper .wrap-qa dl dd ol {
        padding: 0.7em 2em; }
        .wrapper .wrap-qa dl dd ol li {
          margin: 0.3em 0;
          list-style: circle; }
